<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Activity: CSS Introduction</title>
    </head>
    <body>

        <!-- External CSS -->
        <link rel="stylesheet" type="text/css" href="./index.css">

        <!-- Internal CSS -->
        <style type="text/css">
            #int {
                color: blue;
            }

        </style>

        <!-- Different ways to include CSS -->
        <p style="color: green;">Apply inline styling here.</p>
        <p id="int">Apply internal styling here.</p>
        <p>Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="uppercase">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="language-learned">Hypertext Markup Language</li>
            <li class="language-learned">Cascading Style Sheet</li>
            <li class="language-learned">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li value="tools">Sublime Text</li>
            <li value="tools">Postman</li>
            <li value="tools">Heroku</li>
            <li value="tools">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
            <h4>Other Things to be Learned</h4>
        <section>
                <ul>
                    <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
                </ul>
                <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
                </ul>

            
        </section>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>

    </body>
</html>